[default]
#系统参数
#位置坐标文件版本和更新时间
positions_version = 104
positions_update_time = 2016/3/29 21:00
positions_update_des = 助手V12更新，备战4月！
#拍卖结束时间
BidDate = "2016-4-16"
EndTime = "11:30:00"
#本月警示价
CapPrice = 80600
#智能确认扫描文件版本和更新时间
ocr_font_version = 7
pic_version = 4
findPic_version = 8
FindPic = True
PromptType="361"

#当月程序说明
cur_tag = "2016,4,3,v12"
#定时更新坐标文件和扫描字体的时间
Update_Timer1 = "9:40"
Update_Timer2 = "10:35"
Update_Timer3 = "11:11"
#更新配置文件的URL
Update_URL = "http://positions.oss-cn-hangzhou.aliyuncs.com/positions.ini"

#推送模块相关参数
Push_Window_Width = 600
Push_Window_Height = 400
Push_font_size = 15
Push_server = "push.51hupai.org"

#启动相关
#启动IE的长和宽（请不要自行修改）
IE_Width = 1100
IE_Height = 860
#Log相关
#Log=Debug
DailyUpEnabled = True
#------------------新界面相关-----------------
#是否应用新的出价方式，更稳定。设置False为不采用，其余为采用。
#NewGivePriceMethod=False
#价格相关#
#价格文本框的相对位置
#(老界面)
#PriceBox_X = 767
#PriceBox_Y = 398
PriceBox_X = 765
PriceBox_Y = 421

#+300按钮相对位置
#(老界面)
#300_X = 728
#300_Y = 356
300_X = 736
300_Y = 390

#出价按钮相对位置
#(老界面)
#ChuJia_X = 900
#ChuJia_Y = 400
ChuJia_X = 888
ChuJia_Y = 432

#加价按钮相对位置
JiaJia_X = 888
JiaJia_Y = 324

#加价出价框相对位置
JiaJia_PriceBox_X = 775
JiaJia_PriceBox_Y = 324
#------------------结束-----------------

#单独一个确认的按钮相对位置
Single_OK_X = 733
Single_OK_Y = 490

#取得验证码后-确认按钮相对位置
OK_X = 648
OK_Y = 498

#取得验证码后-取消按钮相对位置
Cancel_X = 838
Cancel_Y = 498


#第一阶段的出价按钮：
ChuJia_Phase1_X = 890
ChuJia_Phase1_Y = 384
#验证码文本框相对位置
YZM_X = 744
YZM_Y = 405


#验证码位置
Cap_Code_TopLeft_X = 820
Cap_Code_TopLeft_Y = 387
Cap_Code_RightBottom_X = 944
Cap_Code_RightBottom_Y = 446

#说明位置
Identify_Des_Code_TopLeft_X = 630
Identify_Des_Code_TopLeft_Y = 429
Identify_Des_Code_RightBottom_X = 892
Identify_Des_Code_RightBottom_Y = 470

ID_X=690
ID_Y=212

PASS_X=690
PASS_Y=272

SFZ_X=690
SFZ_Y=332
CodeX=672
CodeY=325

PriceBoxGP_X1=740
PriceBoxGP_X2=740
PriceBoxGP_Y1=324
PriceBoxGP_Y2=384

Login_Cap_Code_TopLeft_X=775
Login_Cap_Code_TopLeft_Y=300
Login_Cap_Code_RightBottom_X=910
Login_Cap_Code_RightBottom_Y=345

Global_LoginConfirm_X=722
Global_LoginConfirm_Y=388

#智能确认扫描当前最低价的扫描颜色
Confirm_Scan_Color = "FF0000-000000"

#智能确认扫描用户伏击价的相对坐标顶点（右侧伏击价）
Confirm_Scan_FuJi_TopLeft_X = 740
Confirm_Scan_FuJi_TopLeft_Y = 319
Confirm_Scan_FuJi_BottomRight_X = 826
Confirm_Scan_FuJi_BottomRight_Y = 362

#用扫描第一阶段的警示价来模拟当前伏击价
#Confirm_Scan_FuJi_TopLeft_X = 240
#Confirm_Scan_FuJi_TopLeft_Y = 282
#Confirm_Scan_FuJi_BottomRight_X = 284
#Confirm_Scan_FuJi_BottomRight_Y = 298

#模拟和实拍切换：
#智能确认扫描伏击价的扫描颜色正式：
Confirm_Scan_FuJi_Color = "6A7FD0-6A4C05"
Confirm_Scan_FuJi_2008_Color = "0030CE-000000"
#模拟：
#Confirm_Scan_FuJi_Color = "6D6DFE-6E6E01"
#Confirm_Scan_FuJi_2008_Color = "6D6DFE-6E6E01"

#-----------------------修改内容------------------
#让IE打开拍牌的网址
#模拟测试网址：
Bid_Path = "http://moni.51hupai.org"
#正式拍牌网址：
#Bid_Path = "https://paimai.alltobid.com/"


#智能确认扫描当前最低价的相对坐标顶点（左侧一直走的最低价）
Confirm_Scan_TopLeft_X = 220
Confirm_Scan_TopLeft_Y = 412
Confirm_Scan_BottomRight_X = 295
Confirm_Scan_BottomRight_Y = 439
#公牌正式第二阶段
#Confirm_Scan_TopLeft_X = 240
#Confirm_Scan_TopLeft_Y = 429
#Confirm_Scan_BottomRight_X = 300
#Confirm_Scan_BottomRight_Y = 449
#私牌模拟的第一阶段的最低价
#Confirm_Scan_TopLeft_X = 234
#Confirm_Scan_TopLeft_Y = 401
#Confirm_Scan_BottomRight_X = 285
#Confirm_Scan_BottomRight_Y = 424
#公牌模拟的第一阶段的最低价
#Confirm_Scan_TopLeft_X = 238
#Confirm_Scan_TopLeft_Y = 450
#Confirm_Scan_BottomRight_X = 293
#Confirm_Scan_BottomRight_Y = 468

#公牌系统时间
#System_Time_Scan_TopLeft_X=208
#System_Time_Scan_TopLeft_Y=410
#System_Time_Scan_BottomRight_X=288
#System_Time_Scan_BottomRight_Y=431
#个人系统时间
System_Time_Scan_TopLeft_X=200
System_Time_Scan_TopLeft_Y=394
System_Time_Scan_BottomRight_X=300
System_Time_Scan_BottomRight_Y=424
